/** Shopify CDN: Minification failed

Line 191:0 Unexpected "}"

**/
details > .search-modal {
  display: flex;
  height: max-content;
}
details > .search-modal hr {
  margin-block: 4rem;
}

details[open] > .search-modal {
  opacity: 1;
  animation: animateSearchOpen var(--duration-default);
}

details:not([open]) .search-modal__close-button .icon {
  transform: rotate(0deg) scale(1);
}

.search-modal--overflow {
  overflow-y: auto;
}

.no-js details[open] > .header__icon--search {
  top: 1rem;
  right: 0.5rem;
}

.search-modal {
  opacity: 1;
  top: 100%;
  bottom: unset;
  width: 100%;
  height: 0;
  z-index: 13;
}
.search-modal__top {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.8rem;
  width: 100%;
}
.search-modal .search__products {
  overflow-x: scroll;
}
@media screen and (min-width: 1200px) {
  .search-modal .search__products {
    overflow: hidden;
  }
}
.search-modal .search__items-list {
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(3, 30rem);
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (min-width: 1200px) {
  .search-modal .search__items-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.search-modal .search__items-item {
  flex: none;
  padding: 0;
  background-color: rgb(var(--color-background-card));
}
@media screen and (min-width: 990px) {
  .search-modal .search__items-item:hover .card-extended-wrapper__image {
    opacity: 1;
    transform: scale(1.05);
  }
  .search-modal .search__items-item:hover .placeholder-svg {
    transform: scale(1.05);
  }
  .search-modal .search__items-item:hover .media.media--hover-effect > img:first-child:not(:only-of-type) {
    opacity: 0;
    transform: scale(1.12);
    transition: transform var(--duration-long) ease, opacity var(--duration-long) ease;
  }
  .search-modal .search__items-item:hover .media.media--hover-effect > img + img {
    opacity: 1;
    transform: scale(1.1);
    transition: transform var(--duration-long) ease, opacity var(--duration-long) ease;
  }
  .search-modal .search__items-item:hover .media.media--hover-effect > img {
    transform: scale(1.12);
    transition: transform var(--duration-long) ease, opacity var(--duration-long) ease;
  }
}
.search-modal .search__items-item .card-horizontal-wrapper {
  height: 100%;
  padding-left: 2.4rem;
  padding-right: 2.4rem;
  border-right: none;
  border-left: 0.1rem solid rgb(var(--color-border));
}
@media screen and (min-width: 1200px) {
  .search-modal .search__items-item .card-horizontal-wrapper {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media screen and (min-width: 1440px) {
  .search-modal .search__items-item .card-horizontal-wrapper {
    padding-left: 6rem;
  }
}
.search-modal .search__items-item .card-horizontal-wrapper .price-item,
.search-modal .search__items-item .card-horizontal-wrapper .price .price__sale .price-item--regular {
  font-size: 1.2rem;
}
.search-modal .search__items-item .card-horizontal-wrapper .price .price__sale .price-item--regular {
  font-size: 1.2rem;
}
.search-modal .search__items-item .card-horizontal-wrapper .card-horizontal__link {
  padding: 0.5rem;
}
.search-modal .search__items-item:first-child .card-horizontal-wrapper {
  padding-left: 0;
  border: none;
}
.search-modal .search__items-item:last-child .card-horizontal-wrapper {
  padding-right: 0;
}
.search-modal .search__items .card-horizontal__information {
  justify-content: space-between;
  margin: 0;
  padding-block: 2.5rem;
  max-width: 20rem;
  height: 100%;
}
.search-modal .search__items .subtitle {
  margin-top: 0;
  margin-bottom: 0.2rem;
  line-height: 1.5;
}
.search-modal .search__items .card-horizontal__title {
  margin-bottom: 0.8rem;
  text-transform: none;
  line-height: 1.5;
}

details[open] .search-modal__item {
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  height: max-content;
  animation: animateSearchOpacity 0.5s ease;
}
details[open] .search-modal__item .header__heading,
details[open] .search-modal__item .header__heading-link {
  order: 0;
  margin-bottom: 4.8rem;
}
details[open] .search-modal__item .header__heading .header__heading-link {
  margin-bottom: 0;
}
details[open] .search-modal__item .search-modal__close-button {
  display: inline-flex;
  transform: translateX(1.6rem);
}

.search-modal {
  padding-bottom: 2.4rem;
}
@media screen and (min-width: 1200px) {
  .search-modal {
    padding-bottom: 4rem;
  }
}
.search-modal.modal__content {
  position: fixed;
  top: 75px;
  padding-top: 20px;
  
  @media (min-width: 990px) {
    top: 130px;
  
  }
}

  
}
.search-modal .card-horizontal__link {
  min-width: 8rem;
}
.search-modal__overlay {
  position: absolute;
  inset: 0;
  top: 100%;
  height: 100vh;
  background-color: rgba(var(--color-overlay), 0.4);
}

.search-modal__content {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}

.search-modal__form {
  position: relative;
  width: 100%;
}
.search-modal__form .field .field__input + label {
  top: 2.2rem;
  transform: none;
}

.search__form-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media screen and (min-width: 750px) {
  .search__form-inner {
    display: block;
  }
}
.search__form-inner .field input[type=search] {
  background-color: rgb(var(--color-background));
}

.search__input.field__input {
  min-height: 6.5rem;
}
@media screen and (min-width: 750px) {
  .search__input.field__input {
    padding-right: 15rem;
  }
}
.search__input.field__input:hover:not(:focus) {
  border-color: rgb(var(--color-border-input-hover));
}

.search-modal__content .field {
  flex-grow: 1;
  width: auto;
}

.search-modal__heading {
  text-transform: none;
}
.search-modal__heading p {
  margin: 0;
}

.search-modal__content .field__label {
  left: 6.1rem;
}

@media screen and (min-width: 750px) {
  .search__button {
    position: absolute;
    right: 0.8rem;
    top: 50%;
    min-width: 10.8rem;
    min-height: 5rem;
    transform: translateY(-50%);
  }
}

.search-modal__collections {
  margin-top: 3.5rem;
  margin-bottom: -2.5rem;
  width: 100%;
}

.search-modal__collections h2 {
  width: 100%;
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
  letter-spacing: 0.06rem;
  color: rgb(var(--color-foreground));
  line-height: 1.3;
  word-wrap: break-word;
  max-width: 100%;
  text-transform: none;
  margin: 0 0 1rem 0;
}

@keyframes animateSearchOpen {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes animateSearchOpacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Remove extra spacing for search inputs in Safari */
input::-webkit-search-decoration {
  -webkit-appearance: none;
}

.search-modal .search__subtitle.subtitle {
  margin-bottom: 0.8rem;
}

.search__categories {
  margin-top: 2.4rem;
  width: 100%;
}
.search__categories.hide {
  display: none;
}

.search__categories-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
}

.search__categories-list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.8rem;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}

.search__categories-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex: none;
}
.search__categories-item .search__categories-link {
  position: relative;
  padding: 0.5rem 1rem;
  text-align: center;
  text-transform: none;
  text-decoration: none;
  font-size: 1.2rem;
  border: 0.1rem solid rgb(var(--color-border));
  border-radius: 3rem;
  transition: border var(--duration-default);
}
.search__categories-item .search__categories-link:hover {
  border-color: rgb(var(--color-button));
}

.search__line.hide {
  display: none;
}

.search__promo-block.hide {
  display: none;
}

@media screen and (max-width: 381px) {
  .line-divider::after {
    margin-left: 3px;
    margin-right: 3px;
  }
  .search__articles {
    margin-top: 3.2rem;
  }
  .search-modal__form {
    margin-top: 0;
  }
}
.template-search__search .field .field__input + label {
  top: 2.2rem;
  transform: none;
}
@media screen and (min-width: 990px) {
  .template-search__search .field .field__input + label {
    top: 50%;
    transform: translateY(-50%);
  }
}